package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res8755 extends ErrorData {

    public ResO87552 O87552;

    public Res8755(ResO87552 o87552) {
        O87552 = o87552;
    }

    public Res8755() {
    }
}
